using FluentValidation;
using Hotline.Share.Dtos.Order;

namespace Hotline.Validators.Order
{
    /// <summary>
    /// 编辑验证
    /// </summary>
    public class UpdateOrderDtoValidator : AbstractValidator<UpdateOrderDto>
    {
        public UpdateOrderDtoValidator()
        {
            Include(new AddOrderDtoValidator());
        }
    }
}
